#node-5168 .webform-client-form .form-item .description {
    clear: both;
    margin-left: 205px;
}

#edit-submitted-upload-cv-upload-button{
    display:none;
    visibility:hidden;
}

#edit-submitted-three-samples-of-recent-work-as-a-journalist-upload-button{
    display:none;
    visibility:hidden;
}